» Ubuntu » Пакети

Error

two or more packages specified (mtp-tools hardy)